.product-materials {
    margin-top: 24px;
}
.product-materials .product-materials-main-title {
    font-size: 18px;
    line-height: 28px;
}
.product-materials .product-materials-list {
    gap: var(--product-materials-gap);
}
#add-to-basket-paintings .product-materials .product-materials-list {
    gap: var(--add-to-basket-materials-gap);
}
.product-materials .product-materials-main-title ~ .product-materials-list {
    margin-top: var(--product-materials-gap);
}
.product-materials .product-material-item,
.product-materials .product-canvas-frame-item {
    padding: 16px;
    background-color: #E8E8E84D;
    border-radius: 2px;
}
.product-materials .product-materials-list:not(.type-4) .product-material-item,
.product-materials .product-materials-list:not(.type-4) .product-canvas-frame-item {
    width: var(--product-material-item-width);
}
.product-materials .product-materials-list.type-4 .product-material-item,
.product-materials .product-materials-list.type-4 .product-canvas-frame-item {
    width: var(--product-material-item-type-4-width);
}
.product-materials .product-material-item-title {
    font-size: 18px;
    line-height: 28px;
}
.product-materials .product-material-item-prices {
    gap: 5px;
    font-size: 14px;
    line-height: 24px;
}
.product-materials .product-material-item-prices .base {
    font-size: 16px;
    line-height: 26px;
    text-decoration: line-through;
    opacity: 0.5;
}
.product-materials .product-material-item-description {
    height: 100%;
    margin-top: 17px;
    font-size: 14px;
    line-height: 24px;
    font-style: normal;
}
.product-materials .product-material-item-checklist {
    gap: 8px;
    margin-top: 8px;
}
.product-materials .product-material-item-checklist-item {
    gap: 8px;
    font-size: 14px;
    line-height: 24px;
}
.product-materials .product-material-item-checklist-item.unchecked {
    opacity: 0.5;
}
.product-materials .product-material-item-checklist-item img {
    height: 18px;
    width: auto;
}
.product-materials .product-material-item-checklist-mark {
    font-size: 20px;
}
.product-materials .product-material-item-saturation {
    gap: 16px;
    margin-top: 13px;
    font-size: 14px;
    line-height: 24px;
}
.product-materials .product-material-item-saturation-value {
    padding: 1px 8px;
    background-color: var(--color-15);
    border-radius: 2px;
}
.product-materials .product-material-item-picture {
    height: var(--product-material-item-picture-height);
    margin-top: 13px;
    border-radius: 4px;
    overflow: hidden;
}
.product-materials .product-material-item-canvas-frame-picture {
    max-height: var(--product-material-item-canvas-frame-picture-height);
    height: auto;
    margin-top: 13px;
    border-radius: 4px;
    overflow: hidden;
    aspect-ratio: 0.75;
}
.product-canvas-frame-item img.img-stretch-vertical {
    max-width: 100%;
}
.product-materials .product-material-item-sticker-list {
    position: absolute;
    top: -13px;
    left: 0;
    right: 0;
    gap: 10px;
}
.product-materials .product-material-item-sticker {
    padding: 8px 12px;
    color: #000000;
    font-size: 10px;
    line-height: 1;
    background-color: var(--color-15, #C4BDB3);
    border-radius: 4px;
}

.product-materials.v1 .product-materials-list .product-material-item-wrapper {
    width: var(--product-material-item-v1-width);
}
.product-materials.v1 .product-material-item-wrapper .product-material-item-checklist {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 8px 24px;
}
.product-materials.v1 .product-material-item-wrapper .product-material-item-checklist-item {
    width: var(--product-material-item-v1-checklist-item-width);
}
.product-materials.v1 .product-materials-list > .product-material-item .product-material-item-picture {
    height: var(--product-material-item-v1-picture-height);
}

.product-materials.v1 .product-materials-list > .product-material-item .product-material-item-canvas-frame-picture {
    height: var(--product-material-item-v1-picture-height);
}

body.units-imperial .product-unit-metric-text, body.units-imperial .product-unit-metric-decimal, body.units-metric .product-unit-imperial-text,
body.units-metric .product-unit-imperial-decimal, body.units-metric .product-sizes-unit-imperial-block, body.units-imperial .product-sizes-unit-metric-block {
    display: none;
}

@media (max-width: 767px) {
    :root {
        --product-materials-gap: 16px;
        --product-material-item-width: 100%;
        --product-material-item-type-4-width: 100%;
        --product-material-item-min-width: 100%;
        --product-material-item-picture-height: 200px;
        --product-material-item-v1-picture-height: 200px;
        --product-material-item-v1-width: 100%;
        --product-material-item-v1-checklist-item-width: 100%;
    }

    .product-materials .product-materials-main-title {
        font-size: 16px;
        line-height: 26px;
    }
    .product-materials .product-materials-list {
        flex-direction: column;
    }
    .product-materials .product-material-item,
    .product-materials .product-canvas-frame-item
    {
        font-size: 16px;
        line-height: 26px;
    }
}
@media (max-width: 1023px) and (min-width: 768px) {
    :root {
        --product-materials-gap: 16px;
        --product-material-item-width: calc(100% / 3 - var(--product-materials-gap) / 1.5);
        --product-material-item-type-4-width: calc(50% - var(--product-materials-gap) / 2);
        --product-material-item-min-width: auto;
        --product-material-item-picture-height: 200px;
        --product-material-item-v1-picture-height: 209px;
        --product-material-item-v1-width: calc(100% / 2 - var(--product-materials-gap) / 2);
        --product-material-item-v1-checklist-item-width: 100%;
    }
}
@media (max-width: 1439px) and (min-width: 1024px) {
    :root {
        --product-materials-gap: 16px;
        --product-material-item-width: calc(100% / 3 - var(--product-materials-gap) / 1.5);
        --product-material-item-type-4-width: calc(50% - var(--product-materials-gap) / 2);
        --product-material-item-min-width: 232px;
        --product-material-item-picture-height: 140px;
        --product-material-item-v1-picture-height: 244px;
        --product-material-item-v1-width: calc(100% / 2 - var(--product-materials-gap) / 2);
        --product-material-item-v1-checklist-item-width: calc(100% / 2 - 12px);
    }
}
@media (min-width: 1440px) {
    :root {
        --product-materials-gap: 16px;
        --product-material-item-width: calc(100% / 3 - var(--product-materials-gap) / 1.5);
        --product-material-item-type-4-width: calc(50% - var(--product-materials-gap) / 2);
        --product-material-item-min-width: 255px;
        --product-material-item-picture-height: 204px;
        --product-material-item-v1-picture-height: 380px;
        --product-material-item-v1-width: calc(100% / 2 - var(--product-materials-gap) / 2);
        --product-material-item-v1-checklist-item-width: calc(100% / 2 - 12px);
    }
}
@media (min-width: 1921px) {
    .product-materials .product-material-item-checklist-item,
    .product-materials .product-material-item-prices,
    .product-materials .product-material-item-prices .base {
        font-size: 18px;
        line-height: 28px;
    }
    .product-materials .product-material-item-title {
        font-size: 20px;
        line-height: 32px;
    }
}